{
  "Cargo Airplane (2 modules)": "货运飞机-蜂功伟业",
  "The cargo airplane departs automatically when there is enough cargo to collect on the world map. Each journey has a fixed cost of fuel based on the size of the airplane. It can transport multiple types of products at the same time.": "货运飞机，当地图上有足够货物可收集时自动起飞。每次航行的燃料成本取决于飞机大小。可同时运输多种产品。",
  "Airport (4 modules)": "机场-蜂功伟业",
  "Once built, a cargo airplane can land here and transfer its cargo via attached airport modules.": "建造后，货运飞机可在此降落，并通过附带的机场模块转移货物。",
  "Airport Unit Module (S)": "机场单元模块",
  "Airport module for transferring units of products (such as construction parts). It can be built in any empty slot of an airport.": "用于运输单位产品（如建筑部件）的机场模块。可建造在机场的任何空槽位中。",
  "Airport Loose Module (S)": "机场散料模块",
  "Airport module for transferring loose materials (such as coal, ore). It can be built in any empty slot of an airport.": "用于运输散料（如煤炭、矿石）的机场模块。可建造在机场的任何空槽位中。",
  "Airport Fluid Module (S)": "机场液态模块",
  "Airport module for transferring fluid materials (such as oil, water). It can be built in any empty slot of an airport.": "用于运输液态物资（如燃油、水）的机场模块。可建造在机场的任何空槽位中。"
}
